* {
    padding: 0;
    margin: 0;
    box-sizing: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

html {
    overflow-y: scroll;
    
}

body {
    background-color: #F1F6F9 !important;
}

.app-navbar-container {
    background-color: #F1F6F9;
    color: #14274E !important;
    font-weight: 500;
}
.register-container, 
.register-form,
.login-container,
.login-form,
.single-product-page-row {
    padding: 1rem;
    margin: 1rem;
    border-radius: 1rem;
    background-color: white !important;
    box-shadow: 0 0 10px 1px rgba(155, 164, 180, 0.2);
}

.login-button {
    border: none !important;
    border-radius: 0 !important;
    background-color: #14274E !important;
    height: 2.75rem !important;
    transition: all 0.3s ease !important;
    font-weight: 600 !important;
}

.login-button:hover {
    transform: scale(1.03) !important;
    
}

.product-card {
    border-radius: 0px !important;
    border: none !important;
    transition: all 0.3s ease !important;
}

.product-card:hover {
    transform: scale(1.01);
    box-shadow: 0px 0px 10px rgba(201, 201, 201, 0.5) !important;
}

.product-card-price {
    color:rgb(238, 77, 45) !important;
    font-size: 1.2rem;
    font-weight: 600;
}

.order-list-total-amount {
    color: rgb(238, 77, 45) !important;
    font-weight: 500;
}

.footer-category-button,
.category-button {
    margin-bottom: 0.25rem;
    padding: 0 !important;
    color: #000;
    display: block;
    text-decoration: none;
}

.footer-category-button{
    color: #14274E;
    font-weight: 500;
    transition: all 0.3s ease !important;
}

.footer-category-button:hover{
    color: #14274E;
    font-weight: 600;
}

.category-button:hover {
    color:rgb(20, 39, 78) !important;
    font-weight: 600 !important;
}


.button-product-details {
    color:black !important;
    text-decoration: none !important;

}

.single-product-page-price {
    font-size: 1.875rem;
    color: rgb(238, 77, 45);
    font-weight: 600;
}

.single-product-page-quantityBtn {
    width: 2.3rem;
    border-radius: 0 !important;
    border: none !important;
    background-color: #9BA4B4 !important;
}

.continue-shoppingBtn,
.add-to-cartBtn {
    border-radius: 0 !important;
    border: none !important;
    background-color: rgb(238, 77, 45) !important;
    width: 50%;
    height: 2.75rem;
    font-weight: 600;
    transition: all 0.3s ease !important;
}

.add-to-cartBtn:hover {
    transform: scale(1.1);
}

.continue-shoppingBtn {
    background-color: #14274E !important;
    transition: all 0.3s ease !important;
}

.continue-shoppingBtn:hover {
    transform: scale(1.03);
    font-weight: 600;
}


.order-quantity,
.order-unit-price,
.order-total-price,
.order-status,
.cart-total-price,
.cart-price {
    font-weight: 600 !important;
    font-size: 1.2rem;
    color: #14274E !important;
}


.order-unit-price,
.order-total-price,
.cart-total-price {
    color: rgb(238, 77, 45) !important;
}

.order-status{
    color: #394867;
}

.remove-product-button {
    font-size: 1.3rem;
    color: red;
    cursor: pointer;
}
.cart-quantity {
    border-radius: 0 !important;
}

.checkout-button {
    border: none !important;
    border-radius: 0 !important;
    width: 25% !important;
    height: 2.75rem;;
    background-color: rgb(238, 77, 45) !important;
    transition: all 0.3s ease !important;
}

.checkout-button:hover {
    transform: scale(1.03);
    font-weight: 600;
}

.table-dashbord-header,
.table-cart-header {
    background-color: #394867;
}

.navbar-container {
    color: #14274E !important;
}

.account-icon,
.cart-icon {
    color: #14274E;
    font-size: 1.5rem;
}

.footer-container {
    background-color: #9BA4B4 !important;
    color: #14274E;
}

.footer-contact-info {
    color: #394867 !important;
    font-weight: 500;
}

.footer-social-icons{
    margin:1rem 1rem 0 0 !important;
    font-size: 2rem;
    cursor: pointer;
    transition: all 0.3s ease !important;
}

.footer-social-icons:hover {
    transform: scale(1.03) !important;
}

.footer-copyright {
    background-color: #495464 !important;
    color: #F1F6F9 !important;
    font-size: 1.2rem !important;
    font-weight: 500 !important;
}